local Rx = require 'Rx'

local observableJust = Rx.Observable.just

--------------------------------------------------------------------------------

return function(repeatCount, ...)
    return observableJust(...):rep(repeatCount)
end
